<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Flex</title>
    <link rel="stylesheet" href="./style/info.css">
    <script src="https://kit.fontawesome.com/9da21a85f1.js" crossorigin="anonymous"></script>
</head>

<body>
    <header>
        <div class="logo">
            <svg class="logo_icon" width="60" height="60">
                <path d='M 50 11 
                        h -24 v 26 a 21 50 0 0 0 20 19 a 35 22 0 0 0 3 -22 a 50 30 0 0 1 -26 9 h -15 
                    m 18 -20 
                        h 17' />
                <circle cx="16" cy="23" r="2" />
            </svg>
            <div class="logo_name">
                FRIDAY PRODUCTION
            </div>
        </div>
        <div class="bar">
            <a class="bar_photo" href="./photography.html" target="blanc">
                PHOTOGRAPHY
            </a>
            <a class="bar_style" href="./photography.html" target="blanc">
                STYLE
            </a>
            <a class="bar_fashion" href="./photography.html" target="blanc">
                FASHION
            </a>
            <a class="bar_info" href="./info.html" target="blanc">
                INFO
            </a>
        </div>
    </header>
    <main>  
        <img src="./image/info.png" alt="Friday Production">
        <h1>
            ABOUT FRIDAY PRODUCTION
        </h1>     
        <P>
            Agent Bauer specializes in advertising and editorial work since our start in 1997 and is the top agency in Stockholm, Sweden. We represent a number of Sweden's most well-known and rewarded photographers, stylists, illustrators, animators, film photographers and hair-makeup artists.
        </P>         
        <p>
            Agent Bauer has successfully produced campaigns for many international brands. We are fortunate to work with the top end creatives from all over the world, taking part in some truly great work. Our artists collaborate with the most interesting publications and clients in Europe, USA, South America and Russia.
        </p>
    </main>
    <footer>
        <div class="footer_copyright">
            &copy; Copyright Friday Production, 2013
        </div>
        <div class="footer_contact">
            <a href="https://web.facebook.com/?_rdc=1&_rdr" target="blanc" title="facebook">
                <i class="fab fa-facebook-square"></i>
            </a>
            <a href="https://vk.com/vcru" target="blanc" title="vk">
                <i class="fab fa-vk"></i>
            </a>
            <a href="https://twitter.com/?lang=ru" target="blanc" title="twitter">
                <i class="fab fa-twitter-square"></i>
            </a>            
        </div>
    </footer>

</body>

</html>